.pagination li.active span {
    color: #793776;
    background: rgba(121,55,118,0.08);
}

.form--checkout .help-block {
    display: none;
}

.select2-container--default .has-error {
    border: 1px solid red !important;
}

.ajax-image {
    display: block;
    clear:both;
}

.like {
    cursor: pointer;
}

.h1-fl {
        text-align: center;
    display: block;
}

.review__product-image {
    max-height: 44px;
}

.show-form-product {
    margin-bottom: 10px;
}


.layout-box__textual-content div > div {
    padding: 5px 0px; 
}

.layout-box__textual-content div > ul {
    padding: 10px 0px; 
    margin: 0px; 
}

.layout-box__textual-content div > ul li {
    margin: 5px 0px; 
}

img {
    pointer-events: none;
}



/*.show-more .button--black {
    color: #fff;
}

.layout-box__checkout-content form .layout-box__checkout-h2, .popup-forms__wrapper form .layout-box__checkout-h2  {
    margin-top: 0;
    border-top: none;
    padding: 0 0 16px;
}

.help-block {
    display: none;
}

.popup-forms__wrapper label input.has-error, .public-offer label input.has-error  {
    border: 2px solid red;
}

.select2-container--default .has-error {
    border: 1px solid red !important;
}

.checkout-item__status.progress {
    margin: 0px;
}

.search--filter-once {
    overflow: hidden;
    z-index: 1;
    position: relative;
    top: auto;
    left: auto;
    border-top: 1px solid #f1f1f1;
    border-radius: 3px;
    height: auto;
    padding: 0 40px 0 0;
}

.header__toper span {
    color: #0B0B0B;
    text-decoration: none;
    font-weight: 700;
    font-size: 12px;
    padding: 5px;
    text-align: center;
    display: block;
    width: 100%;
    line-height: 1;
}


.field-order-postcity .select2-selection--single .select2-selection__arrow , .field-order-address .select2-selection--single .select2-selection__arrow {
    top: 18px;
}

.sub-filters__choice-item {
    margin-left: 5px;
}

.grecaptcha-badge {
	display: none !important;
}

.color-item.active {
    pointer-events: none;
}

.footer-menu__block .footer-menu__block-phones {
    grid-template-columns: repeat(1, 1fr);
}

.reviews__text {
    padding: 10px 0px;
}

a.liqpay {
    position: absolute;
    right: 0;
    top: -90px;
    z-index: 999;
    border: 2px Solid transparent;
}

a.liqpay:hover {
    border: 2px Solid #fdbf00;
    border-radius: 20px;
}

.invoice {
     position: relative;
}

body.open-choose-size-one-click #choose-size-one-click {
    right: 0;
}

.search.active .search__drop {
    display: block !important;
}

.cart-no-click {
    pointer-events: none;
    cursor: default;
}

.layout-box__textual-aside li.active a {
    font-weight: 600;
    pointer-events: none;
    cursor: default;
}

.callback__title a:hover:before {
    opacity: 1;
    visibility: visible;
    width: 100%;
    z-index: 2;
}

.languages a.active {
    pointer-events: none;
    cursor: default;
}

.viewers__close {
    cursor: pointer;
}

.layout-box__reviews-wrapper .reviews__form h2, .layout-box__reviews-wrapper .form--reviews h2 {
    border-top: none;
    margin-top: 0px;
    padding-top: 0px;
}

.form .radiogroup .checkout-delivery__container--ukrpost label span, .form .radiogroup .checkout-delivery__container--courier label span {
    width: auto;
    margin-left: 0px;
}

.field-order-postcity .select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top: -3px;
}

.bonus_pay {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: center;
    line-height: 1;
}

.bonus_pay span {
    padding-left: 5px;
}

#register-form .help-block {
    display: block;
}

.product-info__title_measure {
    margin-top: 30px;
}

.invoice-order__wrapper .invoice-order__code {
    color: #0B0B0B;
}

*/

.help-block {
    display: none;
}
